body {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body p {
    margin: 0px;
    padding-bottom: 28px;
}
body p:last-child {
    padding-bottom: 0px;
}

body h1, body h2, body h3, body h4 {
    margin: 0px;
}

a {
   transition: all 0.5s;
}

img {
    max-width: 100%;
}
.elementor-element .btn a.elementor-button {
    font-size: 16px;
    line-height: 20px;
    background: #FFCB08;
    border-radius: 0px;
    color: #000000;
    font-family: "Mulish", Sans-serif;
    font-weight: 700;
    padding: 12px 28px;
    border: 2px solid #FFCB08;
    margin: 0px;
    outline: none;
}
.elementor-element .btn a.elementor-button:hover {
    color: #FFCB08;
    background: transparent;
}

body {
    padding-top: 99px;
}
body h2, h2.elementor-heading-title {
    padding-bottom: 27px;
}
.elementor-element.sticky-img {
    position: sticky;
    top: 120px;
}
.ul-list ul {
    padding: 0px;
    list-style: none;
}
.ul-list ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 6px;
}
.ul-list ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 7px;
    background-image: url(../../../../wp-content/uploads/2026/01/arrow-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 9px;
    height: 14px;
}
.ul-list ul li:last-child {
    margin-bottom: 0px;
}


/*Header css start*/
.elementor-element .hdr-lt {
    width: 240px;
}
.elementor-element .hdr-rt {
    width: calc(100% - 240px);
    position: relative;
}
.elementor-element .hdr-rt .elementor-widget-text-editor {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.hero-sec {
    background: #000;
}
.hdr-lt a {
    width: 100%;
}
.hdr-rt a {
    position: relative;
    color: #128281;
    padding-left: 61px;
}
.hdr-rt a:hover {
    color: #FFCB08;
}
.hdr-rt a::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    background-image: url(../../../../wp-content/uploads/2026/01/call.svg);
    background-size: 23px;
    background-position: center;
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    background-color: #FFF5D0;
    border-radius: 100px;
}
header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99999;
    background: #fff;
    transition: 0.5s;
    box-shadow: 0px 3px 36px #1F485D29;
}
header.nav-up {
    top: -100%;
}
header.nav-down {
    top: 0;
    box-shadow: 0px 3px 36px #1F485D29;
}



/*Hero Banner*/
.elementor-element.hero-sec {
    position: relative;
    height: calc(100vh - 99px);
    overflow-y: hidden;
}
.hero-sec .elementor-element.hero-content .elementor-element.elementor-widget-text-editor {
    max-width: 600px;
}

.elementor-element.hero-sec::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 44.85%;
    height: 100%;
    background: transparent linear-gradient(90deg, #128281 0%, #128281A7 48%, #12828100 100%) 0% 0% no-repeat padding-box;
    z-index: 1;
}
.hero-sec .e-con-inner {
    z-index: 2;
}
.hero-content .elementor-element h1 {
    font-size: 83px;
    line-height: 89px;
    padding-bottom: 13px;
    font-family: "Bebas Neue", Sans-serif;
        font-weight: 400;
}
.hero-content p {
    font-size: 38px;
    line-height: 45px;
}
.elementor-element.hero-content .btn a.elementor-button {
    font-size: 22px;
    line-height: 28px;
    padding: 12px 28px;
}
.elementor-element.main-hero-sec {
    overflow: hidden;
    position: relative;
}
.main-hero-sec .banner-fm {
    padding: 30px 35px 35px;
    max-width: 415px;
    background: rgb(255 255 251 / 85%);
    backdrop-filter: blur(30px);
    -webkit-backdrop-filter: blur(30px);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    right: calc((100% - 1400px) / 2);
    max-width: 412px;
    z-index: 9;
}
.banner-fm h2.elementor-heading-title {
    padding: 0px;
}
.hero-sec .hero-content {
    width: calc(100% - 415px);
        padding-right: 25px;
}
/*Hero Banner*/


/*Form css*/
.df-form form .gform_body.gform-body .gform_fields {
    gap: 20px;
}

.df-form form .gform_body.gform-body .gform_fields span.name_first,
.df-form form .gform_body.gform-body .gform_fields span.name_last {
    padding: 0 !important;
}

.df-form form .gform_body.gform-body .gform_fields .gfield input, .df-form form .gform_body.gform-body .gform_fields .gfield textarea {
    outline: none;
    border-radius: 0px;
    border: 0px;
    border-bottom: 1px solid #969696;
    font-size: 16px;
    line-height: 20px;
    padding: 15px 0px 15px 0px;
    color: #000000;
    background: transparent;
    font-family: "Mulish", Sans-serif;
}
.df-form form .gform_body.gform-body .gform_fields .gfield input::placeholder, .df-form form .gform_body.gform-body .gform_fields .gfield textarea::placeholder {
    color: #000000;
}

.df-form form .gform_body.gform-body .gform_fields .gfield textarea {
    height: 84px;
    resize: none;
    color: #000;
}
.gfield_description.validation_message,
.instruction.validation_message {
    padding: 0 !important;
    border: 0 !important;
    background: transparent;
    margin: 0;
    font-size: 13px !important;
    line-height: 22px !important;
    display: none;
}

div#gform_1_validation_container {
    display: none;
}

.df-form form .gform_body.gform-body .gform_fields .gfield.gfield_error input,
.df-form form .gform_body.gform-body .gform_fields .gfield.gfield_error textarea {
    border-color: #f00;
}

.df-form form .gform_body.gform-body .gform_fields .gfield .ginput_container_textarea {
    line-height: 0;
}
.df-form form .gform_footer.top_label button {
    font-size: 16px;
    line-height: 20px;
    background: #FFCB08;
    border-radius: 0px;
    color: #000000;
    font-family: "Mulish", Sans-serif;
    font-weight: 700;
    padding: 12px 28px;
    border: 2px solid #FFCB08;
    margin: 0px;
    outline: none;
}
.df-form .gform_wrapper.gravity-theme .gform_footer, .df-form .gform_wrapper.gravity-theme .gform_page_footer {
    margin: 39px 0px 0px;
    padding: 0px;
}

.df-form form .gform_footer.top_label button:focus,
.df-form form .gform_footer.top_label button:hover {
    color: #FFCB08;
    background: transparent;
}

.df-form form .gform_body.gform-body .gform_fields .gfield input:focus,
.df-form form .gform_body.gform-body .gform_fields .gfield textarea:focus {
     border-color: #000;
}
.elementor-element.contact-sec .elementor-element .elementor-widget-heading {
    margin-bottom: 12px;
}
.df-form label {
    margin-bottom: 3px !important;
}
/*Form css*/



/*Footer css*/
.ftr-logo a {
    width: 100%;
}
.ftr-list .elementor-icon-list-icon {
    background: #FFF5D0;
    width: 48px;
    height: 48px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.elementor-element.ftr-list .elementor-icon-list-items .elementor-icon-list-icon svg {
    margin: 0px;
}
.elementor-element.ftr-list .elementor-widget-icon-list .elementor-icon-list-items .elementor-icon-list-text {
    padding-left: 14px;
    text-align: left;
}
.elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin: 0px;
    margin-right: 60px;
}
.elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:last-child {
    margin: 0px;
}
.elementor-element.ftr-list .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:first-child:hover .elementor-icon-list-text {
    color: #128281;
}
.elementor-element.ftr-list .elementor-icon-list-items .elementor-icon-list-item:first-child svg {
    width: 18px;
    height: 24px;
}

.elementor-element.ftr-list .elementor-icon-list-items .elementor-icon-list-item:nth-child(2) svg {
    width: 23px;
    height: 23px;
}

.elementor-element.ftr-list .elementor-icon-list-items .elementor-icon-list-item:last-child svg {
    width: 22px;
    height: 17px;
}
.ftr-logo .elementor-widget-image a {
    width: auto;
}
/*Footer css*/

/*Why FlexRecruit Was Created*/

.elementor-element.home-created .home-created-lt {
    height: 100%;
    position: sticky;
    top: 120px;
}
.home-created .gain-box p {
    padding-bottom: 12px;
}
.home-created .gain-box ul {
    padding-bottom: 5px;
}
.home-created .gain-box p:last-child {
    padding-bottom: 0px;
}
/*Why FlexRecruit Was Created*/



/*Meet FlexRecruit css*/
.video-img {
    height: 100%;
}
.elementor-custom-embed-play:after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    right: -10px;
    bottom: auto;
    width: 94px;
    height: 94px;
    border: 2px solid #fff;
    border-radius: 50%;
    z-index: -1;
    -webkit-animation: 1.5s ease-in-out infinite grow;
    animation: 1.5s ease-in-out infinite grow;
}
@-webkit-keyframes grow {
    0% {
        transform: scale(1,1);
        opacity: 1
    }

    100% {
        transform: scale(1.5,1.5);
        opacity: 0
    }
}

@keyframes grow {
    0% {
        transform: scale(1,1);
        opacity: 1
    }

    100% {
        transform: scale(1.5,1.5);
        opacity: 0
    }
}
.video-box.elementor-widget-video {
        height: 100%;
}

.video-box.elementor-widget-video .elementor-wrapper {
    height: 100%;
    aspect-ratio: initial;
}
.outcomes-content ul li strong {
    display: block;
    margin-bottom: 12px;
    font-size: 24px;
    line-height: 30px;
}
.outcomes-content ul {
    padding: 0px;
    list-style: none;
    margin-top: -3px;
}
.outcomes-content ul li {
    position: relative;
    padding-left: 27px;
    margin-bottom: 23px;
}
.outcomes-content ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 8px;
    background-image: url(../../../../wp-content/uploads/2026/01/arrow-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
   width: 9px;
height: 14px;
}
/*Meet FlexRecruit css*/



/*Add Experienced Capacity Without Adding Headcount css*/
.elementor-element .bg-box .e-con-inner {
    margin: 0px 0 0px auto;
    z-index: 2;
}
.bg-sec {
    position: relative;
}
.elementor-element.bg-sec::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    width: 73%;
    height: 100%;
    background: transparent linear-gradient(-90deg, #000000 0%, #084342D6 59%, #08434200 100%) 0% 0% no-repeat padding-box;
    z-index: 1;
}
/*Add Experienced Capacity Without Adding Headcount css*/



/*Connect With Us css*/
.contact-img .elementor-widget-image {
    height: 100%;
}
.contact-sec .banner-fm {
    padding: 70px 160px 100px 0px;
}
.contact-sec .banner-fm {
    padding: 85px 159px 100px 0px;
    padding-left: calc(((100% - 1400px) / 2));
}
.gform_wrapper.gravity-theme .gform_validation_errors {
    display: none;
}
.contact-sec .df-form form .gform_body.gform-body .gform_fields {
    gap: 20px 34px;
}
/*Connect With Us css*/



/*How Brightwing Runs Each Search css*/
.box-list .elementor-widget-icon-box h3 {
    padding-bottom: 16px;
}
.box-list .elementor-widget-icon-box {
    width: calc(100% / 4 - 30px);
    padding: 41px 30px 50px 30px;
    transition: all 0.5s;
}
.elementor-element.box-list {
    gap: 40px;
}
.box-list .elementor-widget-icon-box .elementor-icon-box-wrapper {
    gap: 17px;
}
.box-list .elementor-widget-icon-box:hover {
    box-shadow: 0px 3px 16px #D6AC1540;
}
.box-list .elementor-widget-icon-box h3 span {
    display: block;
}
.bg-sec {
    background: #000;
}
/*How Brightwing Runs Each Search css*/


/*Testimonials css*/
.review-sec {
    box-shadow: 0px 3px 36px #1F485D29;
    padding: 70px 96px 67px 96px;
}
.elementor-element.review-sec .elementor-swiper-button-prev {
    left: 35px !important;
}
.elementor-element.review-sec .elementor-swiper-button-next {
    right: 35px !important;
}
.elementor-element.review-sec .elementor-swiper-button svg {
    transition: all 0.3s;
}
.elementor-element.review-sec .elementor-swiper-button {
        top: 50% !important;
    }
    .review-content {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    max-height: 184px;
}
.elementor-element.review-sec .elementor-swiper-button path {
    transition: all 0.5s;
}
.elementor-element.review-sec .elementor-swiper-button-prev:hover path {
        fill: #CCCCCC;
}
/* width */
.review-content::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.review-content::-webkit-scrollbar-track {
  background: #ccc;
  border-radius: 20px;
}
 
/* Handle */
.review-content::-webkit-scrollbar-thumb {
  background: #FFCB08; 
  border-radius: 10px;
}
/*Testimonials css*/



.flex-hr-italic-txt em {
    font-weight: 700;
}


/*CASE STUDY css*/
.title-top {
    font-size: 18px;
    line-height: 30px;
    position: relative;
    letter-spacing: 1.8px;
    padding-left: 24px;
}
.title-top::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    background: #FFCB08;
    width: 11px;
    height: 11px;
}
.study-sec .elementor-element h3 {
    font-size: 36px;
    line-height: 48px;
    padding-bottom: 16px;
    padding-top: 35px;
}
.study-sec .elementor-element:first-child h3 {
    padding-top: 0px;
}
.elementor-toc__list-wrapper svg {
    display: none;
}
.elementor-toc__list-wrapper a {
    position: relative;
    transition: all 0.5s;
    padding-left: 13px;
}
.elementor-toc__list-wrapper a::after{
    content: "";
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    background: #CCCCCC;
    width: 3px;
    height: 35px;
}
.elementor-toc__list-wrapper a.elementor-item-active::after, .elementor-toc__list-wrapper a:hover::after {
    background: #FFCB08;
}
.elementor-toc__list-wrapper .elementor-toc__list-item {
    margin-bottom: 15px;
}
.color-box p {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 12px;
}
.color-box ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 7px;
    background-image: url(../../../../wp-content/uploads/2026/01/arrow-icon.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 9px;
    height: 14px;
}
.color-box ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 6px;
}
.color-box ul {
    padding: 0px;
    list-style: none;
}
.color-box ul li:last-child {
    margin-bottom: 0px;
}
.elementor-element.toc-col {
    height: 100%;
    position: sticky;
    top: 112px;
}
.quote-box p {
    padding-bottom: 0px;
}
/*CASE STUDY css*/


/*flexhr page*/
.teams-box .ul-list ul li {
    padding-left: 26px;
    margin-bottom: 10px;
}
.teams-box .ul-list ul li:last-child {
    margin-bottom: 0px;
}
.teams-box .ul-list ul li::before {
    top: 10px;
}
.elementor-element.gain-box h3 {
    font-size: 24px;
    line-height: 30px;
    padding-bottom: 19px;
}
.gain-box ul {
    padding: 0px;
    list-style: none;
}
.gain-box ul li {
    position: relative;
    padding-left: 23px;
    margin-bottom: 6px;
}
.gain-box ul li::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 8px;
    background-image: url(../../../../wp-content/uploads/2026/01/right-check-mark-svg.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
}
/*flexhr page*/



/*logo slider*/
.logo-slider .gallery {
    align-items: center;
}
.logo-slider .elementor-image-gallery .swiper {
    position: relative;
}
.logo-slider .elementor-image-gallery .swiper::after {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 5%;
    height: 100%;
    background: transparent linear-gradient(90deg, #ffff 0%, #ffffff 48%, #12828100 100%) 0% 0% no-repeat padding-box;
    z-index: 2;
}
.logo-slider .elementor-image-gallery .swiper::before {
    content: "";
    position: absolute;
    right: 0px;
    top: 0px;
    width: 5%;
    height: 100%;
    background: transparent linear-gradient(90deg, #ffff 0%, #ffffff 48%, #12828100 100%) 0% 0% no-repeat padding-box;
    z-index: 2;
    transform: rotate(180deg);
}

.logo-marquee-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
}
/* Hover pause */
.logo-marquee-swiper:hover .swiper-wrapper {
  transition-duration: 0s !important;
}
/*logo slider*/
/* wista embed start */
/* .elementor-element.video-embed-sec.elementor-widget.elementor-widget-html {
    height: 100%;
}

.elementor-element.video-embed-sec.elementor-widget.elementor-widget-html wistia-player {
    height: 100%;
} */
 /* body .elementor-element.video-embed-sec.elementor-widget.elementor-widget-html wistia-player div{
    border-radius: 0  !important;
}
 body .elementor-element.video-embed-sec.elementor-widget.elementor-widget-html wistia-player img{
    border-radius: 0  !important;
}
 body .elementor-element.video-embed-sec.elementor-widget.elementor-widget-html wistia-player video{
      border-radius: 0  !important;
 } */
  
/* wista embed end */